package ch.pizzalemon.android.model;

import java.io.Serializable;

public class PaymentTokenModel implements Serializable {

    private String token;

    public String getToken() {
        return token != null ? token : "";
    }

    public void setToken(String token) {
        this.token = token;
    }
}
